﻿@charset "utf-8";
/* CSS Document */
/*menu*/
.nav > li {
    padding: 0 8% 0 0.43%;
    float: left;
    position: relative;
}
.nav > li > span {
    right: 2.25em;
}
header .center ul li{
    text-transform: uppercase;
}
header .center ul li a{
    text-transform: none;
}
header .logoWrapper .center h1 a{
    text-transform: uppercase;
}
#content .leftContent .simpleNews time{
    text-transform: uppercase;
}
#content .leftContent .simpleNews time span.monthS {
    text-transform: uppercase;
}
#content .rightContent .rightBlock h2 a{
    text-transform: uppercase;
}
footer h2 a {
    text-transform: uppercase;
}
#calendar.k-widget.k-calendar .k-nav-fast{
    text-transform: uppercase;
}
#calendar.k-calendar .k-content th{
    text-transform: uppercase;
}
#content  .innerContent .rightContent ul li a{
    text-transform: uppercase;
}
#content .innerContent .leftContent .ac-container label{
    text-transform:uppercase;
}
.popUp .rightPopup h2 a{
    text-transform: uppercase;
}
#content .leftContent .formLine .leftLabel{
    text-transform: uppercase;
}
#content .leftContent .formLine .sendButton{
    text-transform: uppercase;
}
.toggleMenu{
    text-transform: uppercase;
}
#content .leftContent .simpleNews time {
    text-transform: uppercase;
}
.k-button, .k-calendar .k-footer, .k-calendar .k-header .k-link {
    text-transform: uppercase;
}
/*1205*/
@media screen and (max-width: 1205px) {
    .nav > li {
        padding: 0 7.7% 0 0.43%;
        float: left;
        position: relative;
    }
    .nav > li > span {
        right: 2.25em;
    }
}
/*1150*/
@media screen and (max-width: 1150px) {
    .nav > li {
        padding: 0 7.5% 0 0.43%;
        float: left;
        position: relative;
    }
    .nav > li > span {
        right: 2.25em;
    }
}
/*1110*/
@media screen and (max-width: 1110px) {
    .nav > li {
        padding: 0 7.3% 0 0.43%;
    }
    .nav > li > span {
        right: 2.15em;
    }
}
/*1080*/
@media screen and (max-width: 1080px) {
    .nav > li {
        padding: 0 7.1% 0 0.43%;
    }
    .nav > li > span {
        right: 2.05em;
    }
}
/*1060*/
@media screen and (max-width: 1060px) {
    .nav > li {
        width: 100%;
        text-align: center;
        padding: 0;
        margin-bottom: 13px;
        position: relative;
    }
    .nav > li > span {
        display: block;
        width: 14px;
        height: 3px;
        position: relative;
        top: 0;
        right: 0;
        margin: 13px auto 0 auto;
    }
}